CVE-2002-0806

2002-08-12T04:00:00
ID CVE-2002-0806
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:29:00

Description

Bugzilla 2.14 before 2.14.2, and 2.16 before 2.16rc2, allows authenticated users with editing privileges to delete other users by directly calling the editusers.cgi script with the "del" option.